<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Cadastro</title>
    </head>
    <body>
        <header>
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSN5rOqONJwXYB-EdBF36SDFPVwiz2GOelxJg&usqp=CAU" width="10%" alt="icone do site">
            <h1>Pequenas Empresas, Grandes Associações</h1>
            <ul>
                <li><a href="Arlindo_trabalho_1.html">Página inicial</a></li>
                <li><a href="">O que fazemos?</a></li>
                <li><a href="">Quem somos?</a></li>
                <li><a href="">Onde nos encontrar </a></li>
                <li><a href="">Invista em nossas empressas</a></li>
                <li><a href="cadastro.html">Deseja se associar</a></li> <!-- cadastro para quem quiser se associar-->
                <li><a href="login.html">Login</a></li> <!-- login para associados--->
                <li><a href="admin.html">Administração</a></li>
            </ul>
            <div>
                <input type="text" id="txtBusca" placeholder="Buscar..."/>
                <button id="btnBusca">Buscar</button>
            </div>
        </header>
        <div>
            <form action="" method="get">
                <p>    
                    <label for="nome_user">Nome:</label>
                    <input id="nome_user" type="text" required="required" placeholder="digite o nome" name="name">
                </p>
    
                <p>
                    <label for="CNPJ">CNPJ:</label>
                    <input type="number" id="CNPJ" required="required" placeholder="insira o CNPJ" name="cnpj">
                </p>
    
                <p>
                    <label for="user_emp">Empresa:</label>
                    <input type="text" id="user_emp" required="required" placeholder="nome da empresa" name="empresa">
                
                </p>
                
                <p>
                    <label for="user_num">Telefone:</label>
                    <input type="tel" id="user_num" required="required" placeholder="telefone" name="empresa">
                </p>
    
                <p>
                    <label for="user_email">E-mail:</label>
                    <input type="email" id="user_email" required="required" placeholder="digite o E-mail" name="empresa">
                </p>
    
                <p>
                    <label for="tipo_serv">Serviço:</label>
                    <input type="text" id="tipo_serv" required="required" placeholder="serviços">
                </p>
    
                <p>
                    <label for="logo">Logo da empresa</label>
                    <input type="file" required="required" id="logo" alt="logomarca">
                </p>
                
                <label for="tipo_emp">Você é uma ?</label>
                <select name="tipo de empresa" id="tipo_emp">
                    <option value="nacional">Nacional</option>
                    <option value="multinacional">Multinacional</option>
                </select>
                <br>
                <button method="get" value="submit">completar cadastro</button>
                <input type="reset">
            </form>
            <a href="Arlindo_trabalho_1.html">
                <button>voltar</button>
            </a>
        </div>
    </body>
</html>